.body_ppa
{
	width:  900px;
	border:none;
	margin:auto;
	font-family:Arial, Helvetica, sans-serif;
    background-color: #000000;
	/*background-image: url(../img/fondo_base.jpg);
	background-repeat:repeat-x;*/

}

#principal
{
	width: 900px;
	margin:auto;
	border:none;
    background-color: #000000;
}

#cabecera
{
	width: 900px;
	/*height:250px;*/
	border:none;
    font-family:Verdana, Arial, Times New Roman;
	font-weight:bold;
	font-style:italic;
	font-size:30px;
	color:black;
	text-align:center;
    background-color: #000000;
	/*background-image: url(../img/cabecera_1.jpg);*/
}


#cuerpo {
    width:900px;
}

#pie
{
	height:70px;
	width:900px;
	color:White;
    font-family:Verdana, Arial, Times New Roman;
	font-size:small;
	text-align:center;
    background-color: Gray;
}


#h1
{
    height:25px;
    color:#165677;
    font-weight:bold;
    font-size:30px;
    text-align:left;
    font-family:Verdana, Arial, Times New Roman;
	background-color:#000000;
}



/************************************************************ secciones basicos */
#tabla_contenido {
	width:  900px;
    /*margin:0px 0px 0px 0px;*/
}

#contenido {
	width:  900px;
    margin:0px 0px 0px 0px;
    text-align:right;
}


.der
{
    vertical-align:top;
	width:55%;
	text-align:justify;
}

.izq
{
    vertical-align:top;
	width:45%;
}


.der_1
{
    vertical-align:top;
	width:65%;
	text-align:justify;
}

.izq_2
{
    vertical-align:top;
	width:35%;
}

.der_3
{
    vertical-align:top;
	width:40%;
	text-align:justify;
}

.izq_3
{
    vertical-align:top;
	width:60%;
}

.flash_1
{
	width:40%;
	vertical-align:top;
}






/************************************************************ elementos basicos */

#titulo
{
    background-color:#000000;
}

img
{
	border:none;
}

.logo
{
    border:none;
    height:50px;
    width:50px;
}

.txt_p
{
    color:#ffffff;
    font-weight:bold;
    font-style:italic;
    font-size:12px;
    font-family:Verdana, Arial, Times New Roman;
    margin:0px 0px 0px 20px;
}

.txt_p14
{
    color:#ffffff;
    font-weight:bold;
    font-style:italic;
    font-size:14px;
    font-family:Verdana, Arial, Times New Roman;
    text-align:justify;
/*    margin:0px 0px 0px 20px;*/
}

.txt_p18n
{
    color:#000000;
    font-weight:bold;
    font-style:italic;
    font-size:18px;
    font-family:Verdana, Arial, Times New Roman;
    text-align:justify;
/*    margin:0px 0px 0px 20px;*/
}

.txt_pie
{
    color:#000000;
    font-size:12px;
    text-align:center;
}



/*************************************************************/

.txt_zona{
    background-color: #ffffff;
	font-weight:bold;
    font-family:Verdana, Arial, Times New Roman;
    font-size:10px;
	opacity: 0.8;
	filter: alpha(opacity = 80);
}

.txt_zona_2{
    background-color: #ffffff;
	font-weight:bold;
    font-family:Verdana, Arial, Times New Roman;
    font-size:10px;
	opacity: 0.4;
	filter: alpha(opacity = 40);
}

.z_foto_1i{
	width:1000px;
	text-align:left;
}
.z_foto_1d{
	width:200px;
	text-align:right;
}

.z_foto_2i{
	width:200px;
	text-align:left;
}
.z_foto_2d{
	width:700px;
	text-align:right;
}


.e_izq{
    width:110px;
}

.e_cen{
    width:700px;
}


.e_izq2{
    width:400px;
    text-align:justify;
    padding:5px 5px 5px 5px;
    /*margin:0px 0px 20px 0px;*/
}

.e_cen2{
    width:400px;
    text-align:justify;
    padding:5px 5px 5px 5px;
}

#tabla_1
{
	width:100%;
}

.p_titulo
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
/*	color:#b18839;
    background-color:#000000;  */
	color:#FFFFFF;
    background-color:#061269;
}




/************************************************************* estru basica*/

.td_estrecha {
    font-size:10px;
}

.cont_izq_a
{
    font-size:5px;
    text-align:justify;
    width:310px;
}

.cont_izq_b
{
    margin:0px 0px 0px 0px;
    text-align:justify;
    width:310px;
	background-image: url(../fotos/foto1_3.jpg);
}

.cont_izq_c{
    font-size:14px;
    text-align:justify;
    width:310px;
}

.cont_der_a{
    font-size:5px;
    width:449px;
}

.cont_der_b{
    width:449px;
    font-family:verdana;
    font-size:small;
}


#porta_aviso {
    color: #ffffff;
    font-size:25px;
    font-style:italic;
    text-align:right;
}


.titblq
{
    color:#000000;
    font-weight:bold;
    font-size:30px;
    text-align:center;
    font-family:Verdana, Arial, Times New Roman;
}

.titblq2
{
    color:#000000;
    font-weight:bold;
    font-size:20px;
    text-align:center;
    font-family:Verdana, Arial, Times New Roman;
}

.subtit
{
    color:#000000;
    font-weight:bold;
    font-size:12px;
    text-align:center;
    font-family:Verdana, Arial, Times New Roman;
    background-color:#ffffff;
}
.subtit_2
{
    color:#000000;
    font-weight:bold;
    font-size:12px;
    text-align:justify;
    font-family:Verdana, Arial, Times New Roman;
    background-color:#ffffff;
}

.txt
{
    color:#ffffff;
    font-weight:bold;
    font-size:12px;
    text-align:justify;
    font-family:Verdana, Arial, Times New Roman;
    margin:0px 0px 0px 20px;
}



.txt_pb
{
    color:#000000;
    font-weight:bold;
    font-style:italic;
    font-size:12px;
    font-family:Verdana, Arial, Times New Roman;
    text-align:justify;
    margin:0px 0px 0px 20px;
}

.txt_l
{
    color:#000000;
    font-weight:bold;
    font-size:12px;
    text-align:justify;
    font-family:Verdana, Arial, Times New Roman;
    margin:0px 0px 0px 0px;
}


.txt_b
{
    color:#ffffff;
    font-size:14px;
    text-align:justify;
    font-family:Verdana, Arial, Times New Roman;
    margin:0px 20px 0px 20px;
}

.cab_tit
{
    font-family:Verdana, Arial, Times New Roman;
    font-style:italic;
	font-weight:bold;
	font-size:20px;
	text-align:left;
	color:#a39e5c;
}

/************************************************************* fotosgral */

.foto_h1
{
    width:380px;
    height:300px;
}

.foto_v1
{
    width:300px;
    height:400px;
    padding-left:10px;
}

.foto_v2
{
    width:400px;
    height:600px;
}

/************************************************************* menu ppa*/
#menu_1 {
    width:900px;
    height:30px;
    margin:0px 0px 0px 0px;
	background-image: url(../img/barra.jpg);
    background-repeat:repeat-y;
    float:inherit;
}

#menu_1 ul
{
    margin:0px 0px 0px 0px;
    padding:7px 0px 0px 0px;
}

#menu_1 li
{
    text-align:center;
    font-weight:bold;
    color:#ffffff;
    height:25px;
    width:110px;
    list-style:none;
    float:left;
    padding:0px 0px 0px 0px;
}

.separacion {
    margin:0px 0px 0px 15px;
}

#menu_1 li A {
    color:#ffffff;
    display:block;
    text-decoration:none;
}

#menu_1 li A:hover
{
    color:#ffffff;
    background-image:url(../img/btn_activo.jpg);
    background-repeat:no-repeat;
    height:25px;
    width:110px;
    margin:-7px 0px 0px 0px;
    padding:7px 0px 0px 0px;
}


/************************************************************* menu 2*/
.menu_2 {
    width:900px;
    height:30px;
    margin:0px 0px 0px 0px;
	background-image: url(../img/barra_secund.jpg);
    background-repeat:repeat-y;
    float:left;
    /*float:inherit;*/
}

.menu_2 ul
{
    margin:0px 0px 0px 0px;
    padding:7px 0px 0px 0px;
}

.menu_2 li
{
    text-align:center;
    font-weight:bold;
    color:#ffffff;
    height:30px;
    width:110px;
    list-style:none;
    float:left;
    padding:0px 0px 0px 0px;
}

.separacion {
    margin:0px 0px 0px 15px;
}

.menu_2 li A {
    color:#ffffff;
    display:block;
    text-decoration:none;
}

.menu_2 li A:hover
{
    color:#ffffff;
    background-image:url(../img/btn_secund_act.jpg);
    background-repeat:no-repeat;
    height:30px;
    width:110px;
    margin:-7px 0px 0px 0px;
    padding:7px 0px 0px 0px;
}


/******************************************************** menu lateral ppa */
.izq_ltl
{
    vertical-align:top;
    width:115px;
}


.tit_mltl
{
    color:#d65522;
    font-weight:bold;
    font-size:20px;
    background-color:#000000;
    width:120px;
}

.menu_ltl
{
    vertical-align:top;
    text-align:left;
    width:120px;
    margin:0px 0px 0px 0px;
    background-color:#d65522;
}

.menu_ltl ul {
    margin:0px;
    padding:0px;
    text-align:left;
}

.menu_ltl li {
    text-align:left;
    font-weight:bold;
    color:#FFFFFF;
    height:25px;
    width:115px;
    list-style:none;
    float:left;
    padding:0px 0px 0px 0px;
}

.menu_ltl li A {
    color:#FFFFFF;
    display:block;
    text-decoration:none;
    text-align:left;
}

.menu_ltl li A:hover
{
    color:#FFFFFF;
    background-color:#000000;
    text-decoration:underline;
    text-align:left;
    height:25px;
    width:115px;
}


/*********************************************/
ul.vbULmqhp7 {
  position: absolute;
  visibility: hidden;
}
.vbULmqhp7 {
  position: absolute;
  visibility: hidden;
  display: block;
  overflow: auto;
  font-size: 1px;
  padding: 1px;
  margin: 0px;
  border: 1px solid #6B3829;
  background-color: #BD8900;
  opacity:1.00;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.vbULmqhp7 table {
  border-collapse: separate;
  border-spacing: 0px;
}
.vbULmqhp7 tr {
  font-size: 1px;
  cursor: pointer;
  background-color: #FEE378;
}
.vbULmqhp7 tr.over {
  background-color: #FFDD1A;
}
.vbULmqhp7 td {
  border: 1px solid #BD8900;
  padding: 4px;
  text-align: left;
}
.vbULmqhp7 tr.over td {
  border-color: #6B3829;
}
.vbULmqhp7 td a {
  font-family: Tahoma;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  color: #6B3829;
  text-decoration: none;
}
.vbULmqhp7 tr.over a {
  font-family: Tahoma;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  color: #6B3829;
  text-decoration: none;
}
.vbULmqhp7 tr.popup {
  background-color: #FFDD1A;
}
.vbULmqhp7 tr.popup td {
  border-color: #6B3829;
}
.vbULmqhp7 tr.popup a {
  font-family: Tahoma;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  color: #6B3829;
  text-decoration: none;
}
